<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="gaudian_eu_website" translatable="false">https://www.gaudian.eu</string>
    <string name="app_name" translatable="false">Polly</string>
    <string name="legal_information_url" translatable="false">https://www.gaudian.eu/datenschutzerklarung-language-tool/</string>

</resources>